Modify

Opened 10 years ago

Closed 9 years ago

Last modified 4 years ago

#2459 closed defect (fixed)

libreadline dependencies broken in 7.09

Reported by: anonymous Owned by: developers
Priority: highest Milestone: Barrier Breaker 14.07
Component: packages Version:
Keywords: Cc:

Attachments (0)

Change History (7)

comment:1 Changed 10 years ago by florian

You need to regenerate the symlink, because the package name as defined as a dependency did not change.

comment:2 Changed 10 years ago by blogic

  • Resolution set to worksforme
  • Status changed from new to closed

comment:3 follow-up: Changed 10 years ago by anonymous

Is libreadline now again available in post-7.09 milestones?

comment:4 in reply to: ↑ 3 ; follow-up: Changed 10 years ago by beckolamuffin

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Replying to anonymous:

Is libreadline now again available in post-7.09 milestones?

Nope. Still busted. Libreadline is not available in 7.09 package tree. This should be fixed.

comment:5 in reply to: ↑ 4 Changed 9 years ago by anonymous

Replying to beckolamuffin:

Replying to anonymous:

Is libreadline now again available in post-7.09 milestones?

Nope. Still busted. Libreadline is not available in 7.09 package tree. This should be fixed.

It is still not fixed. I see quite some posts on the forum about this issue without any answer.

comment:6 Changed 9 years ago by florian

  • Resolution set to fixed
  • Status changed from reopened to closed

Should be fixed with 8.09 now.

comment:7 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.